
Figure - Bug #117061
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】【VC1】音乐播放器和亮度调节条尺寸不对
2023-03-21 15:10 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1.打开控制中心

2、查看页面显示

【预期结果】

2、音乐播放器和亮度调节条的长度都等于两个组件的占位长度

【实际结果】

2、音乐播放器和亮度调节条尺寸不对‘

【复现率】

3/3

History

#1 - 2023-03-21 16:57 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi, 永红

控制中心UI适配投入时间为03/21,请使用03/22的版本测试，十分感谢

#2 - 2023-03-22 11:12 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

3.22

不复现
#3 - 2023-03-22 11:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-22 11:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
